#+TITLE: Innovation and Society Essay :academia:UoN:@personal:
#+FILETAGS: :atomic:note:

* Innovation and Society Essay :academia:UoN:@personal:
:PROPERTIES:
:CREATED: 9e591bf0-4ed4-4eb5-8806-c4e30dcbee95
:SOURCE: /home/user/memex/daily/2016-12-16.org
:END:

:CREATED: [2016-12-16 Fri 09:34]
:MODIFIED: [2016-12-23 Fri 21:28]
:IMPORTED: [2023-02-08 Wed 19:22]

Disappointment with the perceived promises of social tools

Differentiating social tools and social networks

Issues with decentralized social tools:

Governance models need to be social

Power of the coders. Code is law


* Backlinks
- Source: [[file:/home/user/memex/daily/2016-12-16.org][2016-12-16.org]]
